Subject: RE: New UBS Numbers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 10:31:13 -0800 (PST)

Corey:  I spoke to WorldCom this morning and they are in the process of trying to find some vanity numbers with UBS as the prefix.  Before I can order the new numbers, I need to know where to bill them.  I am having them set up a separate billing account for UBS, but I need to know who is going to be responsible for the bill.  Also, I need to know what number these toll free numbers are going to be directed to.   Are the phones already setup or is it going to be a new application?  Let me know and I'll get it going.  Thanks!

Kathy

 -----Original Message-----
From: 	Bentley, Corry  
Sent:	Tuesday, February 05, 2002 12:10 PM
To:	Link, Kathy
Cc:	Baughman Jr., Don; Will, Lloyd; Black, Tamara Jae
Subject:	New UBS Numbers

Kathy,

We are requesting three new numbers for UBS Warburg Energy to replace the (soon to be) Enron Estate numbers.

1)  We will need two (2) toll free numbers.  
If possible, a 927 (WAR) or 827 (UBS) prefix and sequential numbers is desired.  For example, our search showed 1-866-927-1401 and 1-866-927-1402 are available.

2)  Also, we need a local number for a dedicated fax line.

Please contact TJae Black, Lloyd Will or me for any further information you may need.

Thanks,

Corry Bentley
713-853-0421

T. Jae Black
713-853-5800

Lloyd Will
713-853-3383